package com.mints.goodmoney.mvp.views;


import com.mints.goodmoney.mvp.model.DrawcashBean;

public interface DrawcashView extends BaseView {
    /**
     * 获取用户配置信息成功
     */
    void getUserTaskMsgSuc(DrawcashBean data);

    /**
     * 修改用户信息
     */
    void editUserMsgSuc();
}
